set output 'sn_i2.ps' 
set term postscript color 
set grid 
set key top left 
set xlabel 'exposure time (seconds)' 
set ylabel 'signal or noise (electrons)' 
set title 'A star plus thermal and readout noise' 
plot [0:10][0:20] './star_calc.out' using 2:8 t 'S/N for star alone' with linespoints lt 3 pt 3  ,  './star_calc.out' using 2:(($5)/(sqrt($5+$11))) t 'S/N for star and thermal' with linespoints lt 7 pt 7 ,  './star_calc.out' using 2:17 t 'S/N for star, thermal, readout' with linespoints lt 9 pt 9 
set output 
quit 
